<!doctype html>
<html lang="pt-BR" ng-app="projeto-base-angular-nodejs">
<head>
<meta name="viewport" content="width=device-width">
<meta charset="UTF-8">
<title>Projeto Base AngularJS NodeJS</title>
<link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.css">
<link rel="stylesheet" href="vendor/bootstrap/css/bootstrap-theme.css">
</head>

<body>

	<nav class="navbar navbar-default navbar-static-top">
		<div class="navbar-header">
			<button type="button" class="navbar-toggle collapsed"
				data-toggle="collapse" data-target="#navbar" aria-expanded="false"
				aria-controls="navbar">
				<span class="sr-only">Toggle navigation</span> <span
					class="icon-bar"></span> <span class="icon-bar"></span> <span
					class="icon-bar"></span>
			</button>
			<span class="navbar-brand">Projeto Base AngularJS NodeJS</span>
		</div>
	</nav>

	<div class="container">
		<div ng-view></div>
	</div>

	<hr>
	<footer class="footer">
		<div class="container">
			<p class="text-muted">Copyright © 2015 - v-0.0.1-alpha </p>
		</div>
	</footer>

	<!-- bibliotecas =================== -->

	<script src="https://code.jquery.com/jquery-1.10.2.js"></script>
	<script src="vendor/angular/angular.js"></script>
	<script src="vendor/angular/angular-cookies.js"></script>
	<script src="vendor/angular/angular-route.js"></script>
	<script src="js/main.js"></script>
	<script src="js/service.js"></script>
	<script src="js/controllers/playground-controller.js"></script>
	<script src="js/controllers/login-controller.js"></script>
	<script src="js/controllers/dashboard-controller.js"></script>
	<script src="js/controllers/conta-controller.js"></script>
</body>

</html>
